/**
* Form stylesheet
*
* @project DrenLias
* @version 1.0
* @author Rob Homan
* @copyright 2014
*/
.button,
.largeButton {
	background: #ff5500;
	border-radius: 17px;
	cursor: pointer;
	color: #ffffff;
	display: inline-block;
	font-family: 'Dessau Pro', Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 35px;
	height: 35px;
	text-align: center;
	text-transform: uppercase;
	padding: 0 25px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-appearance: none;
}
.button span {
	display: inline-block;
}
html.no-touch .button:hover,
html.no-touch .largeButton:hover {
	background-color: #e85005;
	color: #ffffff;
}
.button.default,
.button.reset {
	background: #e0e0e0;
	border-radius: 15px;
	cursor: pointer;
	color: #444444;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	line-height: 30px;
	text-transform: none;
	height: 30px;
	padding: 0 20px;
}
html.no-touch .button.default:hover,
html.no-touch .button.reset:hover {
	background-color: #cccccc;
	color: #444444;
}
input.email,
input.password,
input.text,
textarea {
	border: 1px solid #dddddd;
	border-radius: 0;
	height: 30px;
	line-height: normal;
	padding: 0 8px;
	-webkit-appearance: none;
	color: #333;
}
select {
	background: #ffffff;
	border: 1px solid #dddddd;
	height: 30px;
}
html.no-touch input.email:hover,
input.email:focus,
html.no-touch input.password:hover,
input.password:focus,
html.no-touch input.text:hover,
input.text:focus,
html.no-touch textarea:hover,
textarea:focus,
html.no-touch select:hover {
	border-color: #aaaaaa;
}
select.disabled,
html.no-touch select.disabled:hover {
	border-color: #eeeeee;
}
input.email.error,
input.password.error,
input.text.error,
textarea.error {
	border-color: #ff5500;
}
textarea {
	height: 60px;
	text-indent: 0;
	line-height: 1.4em;
	padding: 10px;
	resize: vertical;
}
textarea.autosize {
	height: auto;
}
textarea.code {
	font-family: "Courier New", Courier, monospace;
}

/* form
***********************************************************************************************************************/
form.loading {
	opacity: 0.7;
}

/* placeholder
***********************************************************************************************************************/
::-webkit-input-placeholder {
	color: transparent;
}
:-moz-placeholder {
	color: transparent;
}
::-moz-placeholder {
	color: transparent;
}
:-ms-input-placeholder {
	color: transparent;
}

/* star button
***********************************************************************************************************************/
/* .button.star span {
	background: url('../images/buttons/star-inactive.png') 0 50% no-repeat;
	padding-left: 22px;
}
html.backgroundsize .button.star span {
	background-image: url('../images/buttons/star-inactive-2x.png');
	background-size: 16px 15px;
}
.button.star.remove span {
	background-image: url('../images/buttons/star-active.png');
}
html.backgroundsize .button.star.remove span {
	background-image: url('../images/buttons/star-active-2x.png');
} */

/* scan button
***********************************************************************************************************************/
/* .button.scan span {
	background: url('../images/buttons/scan.png') 0 50% no-repeat;
	padding-left: 23px;
}
html.backgroundsize .button.scan span {
	background-image: url('../images/buttons/scan-2x.png');
	background-size: 16px 11px;
} */

/* print button
***********************************************************************************************************************/
/* .button.print span {
	background: url('../images/buttons/print.png') 0 50% no-repeat;
	padding-left: 18px;
}
html.backgroundsize .button.print span {
	background-image: url('../images/buttons/print-2x.png');
	background-size: 11px 11px;
} */

/* return button
***********************************************************************************************************************/
/* .button.return span {
	background: url('../images/buttons/return.png') 0 50% no-repeat;
	padding-left: 22px;
}
html.backgroundsize .button.return span {
	background-image: url('../images/buttons/return-2x.png');
	background-size: 16px 15px;
} */

/* buttons
***********************************************************************************************************************/
.buttons .button,
.buttons .largeButton {
	margin-bottom: 10px;
}
.buttons .button:last-child,
.buttons .largeButton:last-child {
	margin: 0;
}

/* fieldset
***********************************************************************************************************************/
.ui-dialog fieldset {
	width: 100%;
}
fieldset legend {
	color: #849db5;
	float: left;
	font-family: 'Dessau Pro', Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 20px;
	text-transform: uppercase;
	padding-bottom: 10px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
fieldset dl dt {
	clear: both;
	padding-bottom: 2px;
}
fieldset dl p {
	clear: both;
}
fieldset dl dt label {
	cursor: pointer;
}
fieldset dl dd {
	padding: 0 2px 10px 0;
}
fieldset dl dd.textarea {
	padding-right: 22px;
}
fieldset dl dd input.email,
fieldset dl dd input.password,
fieldset dl dd input.text,
fieldset dl dd textarea {
	width: 100%;
}
fieldset p {
	margin-bottom: 10px;
}

/* on error, on success
***********************************************************************************************************************/
.on-error,
.on-success {
	display: none;
}